@font-face{
    font-family: 'museo_sans100';
    /*src: url('../fonts/Museo/MuseoSans_100.eot');*/
    src: url('../fonts/Museo/MuseoSans_100.woff') format('woff'),
        url('../fonts/Museo/MuseoSans_100.ttf') format('truetype'),
        url('../fonts/Museo/MuseoSans_100.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Museo/MuseoSans_100.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'museo_sans300';
    /*src: url('../fonts/Museo/MuseoSans_300.eot');*/
    src: url('../fonts/Museo/MuseoSans_300.woff') format('woff'),
        url('../fonts/Museo/MuseoSans_300.ttf') format('truetype'),
        url('../fonts/Museo/MuseoSans_300.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Museo/MuseoSans_300.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'museo_sans500';
    /*src: url('../fonts/Museo/MuseoSans_500.eot');*/
    src: url('../fonts/Museo/MuseoSans_500.woff') format('woff'),
        url('../fonts/Museo/MuseoSans_500.ttf') format('truetype'),
        url('../fonts/Museo/MuseoSans_500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Museo/MuseoSans_500.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'museo_sans700';
    /*src: url('../fonts/Museo/MuseoSans_700.eot');*/
    src: url('../fonts/Museo/MuseoSans_700.woff') format('woff'),
        url('../fonts/Museo/MuseoSans_700.ttf') format('truetype'),
        url('../fonts/Museo/MuseoSans_700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Museo/MuseoSans_700.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* ********************************************************** ADMIN COLOR BEGIN **************************************************************** */

.ca-color {
    color: #666666 !important;
}

.ca-border-color {
    border-color: #666666 !important;
}

.ca-outline-color {
    outline-color: #666666 !important;
}

.ca-background-color {
    background-color: #f8f8f8 !important;
}

.ca-color-highlight {
    color: #f8f8f8 !important;
}

.ca-background-color-highlight {
    background-color: #666666 !important;
}

.ca-background-color-highlight-2 {
    background-color: #353535 !important;
}

.ca-background-color-highlight-3 {
    background-color: #dddddd !important;
}

.ca-color-highlight-event:hover,
.ca-color-highlight-event:focus,
.ca-color-highlight-event:focus:hover {
    outline-color: #666666 !important;
    background-color: #353535 !important;
}


/* ********************************************************** ADMIN COLOR END **************************************************************** */

/****** BEGIN CUSTOM CHECKBOX ******/

/* ************************************************************** ADMIN ************************************************************** */
input.ca-checkbox[type="checkbox"] {
    display:none;
}

/*input.ca-checkbox[type="checkbox"] + label span:before {
    display:inline-block;
    width:1.5em;
    height:1.5em;    
    vertical-align:middle;
    color: white;
    background-color: white;
    content:"";
    text-align: center;
    outline: 1px solid #d3cfc8;
    cursor: pointer;
}

input.ca-checkbox[type="checkbox"]:checked + label span:before {    
    font-family:'FontAwesome';
    content:"\f00c";
    outline: none;
    background-color: inherit;
}

input.ca-checkbox[type="checkbox"] + label span:hover:before {    
    outline: 1px solid black;	
    background-color: black;
}*/


input.ca-checkbox[type="checkbox"] + label div {
    display:inline-block;    
    vertical-align:middle;
}

input.ca-checkbox[type="checkbox"] + label div:before {
    display:inline-block;
    width:1.5em;
    height:1.5em;    
    vertical-align:middle;
    color: white;
    background-color: white;
    content:"";
    text-align: center;
    outline: 1px solid #d3cfc8;
    cursor: pointer;
}

input.ca-checkbox[type="checkbox"]:checked + label div:before {    
    font-family:'FontAwesome';
    content:"\f00c";
    outline: none;
    background-color: inherit;
}

input.ca-checkbox[type="checkbox"] + label div:hover:before {    
    outline: 1px solid black;	
    background-color: black;
}

/* ************************************************************** LOCK ICON ************************************************************** */

input.ca-checkbox-lock[type="checkbox"] {
    display: none;
}

input.ca-checkbox-lock[type="checkbox"] + label div {
    display: inline-block;    
}

input.ca-checkbox-lock[type="checkbox"] + label div:before {
    font-family:'FontAwesome';
    content:"\f09c";
    vertical-align: middle;
    color: #808080;
    background-color: transparent;
    outline: none;
    cursor: pointer;
}

input.ca-checkbox-lock[type="checkbox"]:checked + label div:before {
	font-family:'FontAwesome';
    content:"\f023";
    color: black;
    outline: none;
    background-color: inherit;
    padding-right: 3px;
}

input.ca-checkbox-lock[type="checkbox"] + label div:hover:before {    
    outline: none;	
    color: #404040;
    /*background-color: transparent;*/
}

/* ************************************************************** RADIO BTN ************************************************************** */

input.ca-checkbox[type="radio"] {
    display:none;
}

input.ca-checkbox[type="radio"] + label div {
    display:inline-block;    
    vertical-align:middle;
}

input.ca-checkbox[type="radio"] + label div:before {
    display:inline-block;
    width:1.5em;
    height:1.5em;    
    vertical-align:middle;
    color: white;
    background-color: white;
    content:"";
    text-align: center;
    outline: 1px solid #d3cfc8;
    cursor: pointer;
}

input.ca-checkbox[type="radio"]:checked + label div:before {    
    font-family:'FontAwesome';
    content:"\f00c";
    outline: none;
    background-color: inherit;
}

input.ca-checkbox[type="radio"] + label div:hover:before {    
    outline: 1px solid black;	
    background-color: black;
}

/* ************************************************************** RADIO FILTER ************************************************************** */
input.ca-radio-filter[type="radio"] {
    display:none;
}

input.ca-radio-filter[type="radio"] + label div {
    display:inline-block;    
    vertical-align:middle;
}

input.ca-radio-filter[type="radio"] + label div:before {
    display:inline-block;
    width:1.5em;
    height:1.5em;    
    vertical-align:middle;
    color: inherit;
    background-color: white;
    content:"";
    text-align: center;
    /*outline: 1px solid #d3cfc8;*/
    cursor: pointer;
}

input.ca-radio-filter[type="radio"]:checked + label div:before {    
    font-family:'FontAwesome';
    content:"\f00c";
    /*outline: none;*/
    /*background-color: inherit;*/
}

/*input.ca-radio-filter[type="radio"] + label div:hover:before {    
    outline: 1px solid black;	
    background-color: black;
}*/



/****** CUSTOM BUTTON TOGGLE ******/

input.ca-btn-toggle[type="checkbox"] {
    display:none;
}

input.ca-btn-toggle[type="checkbox"] + label {
    display:inline-block;    
    color: inherit;
    background-color: inherit;
    border: 1px solid white;
    border-color: inherit;
    border-radius: 5px;	
    cursor: pointer;
}

input.ca-btn-toggle[type="checkbox"]:checked + label {    
    color: white;
    background-color: inherit;
}

input.ca-btn-toggle[type="checkbox"] + label:hover {
    background-color: black;
}

/****** END CUSTOM CHECKBOX ******/

/****** BEGIN COLLAPSIBLE LOGO ******/

a.c-accordion-icon,
a.c-accordion-icon:hover,
a.c-accordion-icon:focus,
a.c-accordion-icon:focus:hover{
    color: #c4c4c4;
}



.c-panel-accordion .c-collapse-logo:before{
    font-family:'FontAwesome';
    content:"\f077";
    /*color: #CFCFCF;*/
}

.c-panel-accordion .collapsed .c-collapse-logo:before{
    font-family:'FontAwesome';
    content:"\f078";
    /*color: #CFCFCF;*/
}

.c-panel-accordion .ca-collapse-logo:before{
    font-family:'FontAwesome';
    content:"\f0d7";
    color: #666666;
    font-size: 18px;
}

.c-panel-accordion .collapsed .ca-collapse-logo:before{
    font-family:'FontAwesome';
    content:"\f0d8";
    color: #666666;
    font-size: 18px;
}

.c-link-collapse>a:focus, .c-link-collapse>a:hover{
    background-color: white;
    color: #CFCFCF;
    text-decoration: none;
}

/* ************************************************************** CUSTOM COLLAPSIBLE LOGO ************************************************************** */
.c-accordion-toggle i:before{
    font-family:'FontAwesome';
    /*content:"\f078";*/
    color: black;
    font-style: normal;
}

.c-accordion-toggle i.c-accordion-default-show:before{
    content:"\f077";
}

.c-accordion-toggle i.c-accordion-default-hide:before{
    content:"\f078";
}

.c-accordion-toggle i.c-accordion-toggle-show:before{
    content:"\f077";
}

.c-accordion-toggle i.c-accordion-toggle-hide:before{
    content:"\f078";
}

/****** END COLLAPSIBLE LOGO ******/

/****** CUSTOM SINGLE STYLE BEGIN ******/

.c-font-12 {
    font-size: 12px !important;
}

.c-font-14 {
    font-size: 14px;
}

.c-font-15 {
    font-size: 15px;
}

.c-font-16 {
    font-size: 16px;
}

.c-font-18 {
    font-size: 18px;
}

.c-font-21 {
    font-size: 21px;
}

.c-font-22 {
    font-size: 22px;
}

.c-font-24 {
    font-size: 24px;
}

.c-font-26 {
    font-size: 26px;
}

.c-font-32 {
    font-size: 32px;
}

.c-font-40 {
    font-size: 40px;
}

.c-font-museosans-100 {
    font-family: museo_sans100;
}

.c-font-museosans-500 {
    font-family: museo_sans500;
}

.c-font-bold {
    /*font-weight: bold;*/
    font-family: museo_sans700;
}

.c-text-underline {
    text-decoration: underline;
}

.c-color-white {
    color: white;
}

.c-color-black {
    color: black;
}

.c-color-red {
    color: red;
}

.c-bcolor-inherit {
    background-color: inherit !important;
}

.c-bcolor-dark-green {
    background-color: #d5d8b9 !important;
}

.c-bcolor-grey {
    background-color: #f5f5f5 !important;
}

.c-bcolor-white {
    background-color: white !important;
}

.c-horizontal-center {
    text-align: center;
}

.c-opacity-1 {
    opacity: 1 !important;
}

.c-display-none {
    display: none;
}

.c-visibility-hidden {
    visibility: hidden;
}

.c-display-block {
    display: block;
}

.c-display-inline {
    display: inline;
}

.c-display-inline-block {
    display: inline-block;
}

.c-display-table {
    display: table;
}

.c-display-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.c-position-relative {
    position: relative;
}

.c-float-left {
    float: left;
}

.c-float-right {
    float: right;
}

.c-clear-both {
    clear: both;
}

.c-overflow-scroll {
    overflow: scroll;
}

.c-vertical-align-middle {
    vertical-align: middle;
}

.c-cursor-pointer {
    cursor: pointer;
}

.c-noborder {
    border: none;
}

.c-height-60 {
    height: 60px;
}

.c-padding-0 {
    padding: 0px;
}

.c-padding-sm {
    padding: 10px;
}

.c-padding-md {
    padding: 20px;
}

.c-padding-r-0 {
    padding-right: 0px;
}

.c-padding-l-0 {
    padding-left: 0px;
}

.c-m-b-25 {
    margin-bottom: 25px;
}

.c-border-radius-5 {
    border-radius: 5px;
}

.c-border-radius-10 {
    border-radius: 10px;
}

.c-background-color-transparent {
    background-color: transparent !important;
}


/****** CUSTOM SINGLE STYLE END ******/

#runwayLogo {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 50px;
    margin-top: 0px;
    padding-bottom: 150px;
}

.c-home-image {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.c-loginjsp-centering {
    margin: 0 auto;
    width: 70%;
}

.c-img-profile{
    width: 48px;
    height: 48px;
    margin-right: 10px;
}

.c-header-bar-profile{
    padding-left: 40px;
    padding-top: 15px;
}

.c-profile-btn{
    margin-left: 10px;
    font-size: 16px;
    padding-bottom: 10px;
    vertical-align: middle;
}

.c-search-panel {
    display: table;
    width: 100%;
    height: 57px;	
    margin-bottom: 30px;
}

.c-search-panel > div {
    display: table-cell;
    vertical-align: middle;
    /*padding-left: 20px;*/
}

.c-form-control {
    border: 1px solid #d5d8b9;
    outline: white solid 1px;
    width: 180px;
    display: inline-block;
    margin-right: 50px;
}

.c-label-control {
    width: 80px;
}

.c-form-control:focus {
    border-color: #c4c4c6;
}

.c-transparent-layer {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    /*z-index: -1;*/
}

.c-published {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
    height: 40px;
    background-color: #00a0d9;
    color: white;
    font-size: 30px;
}

.c-img-tile-full {
    position:relative;
    width: 100%;
    height: 140px;
    /*padding-bottom: 140px !important;*/

    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-origin: content-box;
    /*background-clip: content-box;*/
    padding: 15px 15px !important;
}

.c-slim-form {
    /*padding-top: 0px !important;*/
    /*padding-bottom: 0px !important;*/
    padding: 0px 3px;
    height: 25px !important;
    /*background-color: black !important;*/
}

.c-img-tile-full-land {
    padding-bottom: 70% !important;
}

.c-panel-accordion {
    border: none;
}

.c-panel-body-accordion {
    padding: 15px 0px;
}

.c-table-remove-line td,
.c-table-remove-line th {
    border: none !important;
}

.c-table-remove-reduce-padding td,
.c-table-remove-reduce-padding th {
    padding-left: 0px !important;
}

.c-table-remove-reduce-padding td:last-child,
.c-table-remove-reduce-padding th:last-child{
    padding-right: 0px !important;
}

.c-table-vertical-centering td {
    vertical-align: middle !important;
}

.c-legend-box-color {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    border-radius: 5px;
}

.c-legend-map {
    /*position: absolute;*/
    /*top: 50px;*/
    width: 100%;
    /*z-index: 1000;*/    
}

.c-legend-map-inner {
    /*width: 100%;*/
    min-height: 50px;
}

.c-legend-map-inner > ul {    
    margin-bottom: 0px;
}

.c-legend-map-inner > ul > li{
    display: inline-block;
    min-width: 150px;
    list-style: none;
    margin-top: 12px;
    margin-bottom: 12px;
}

.c-legend-map-button {
    float: right;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 20px;
    height: 30px;
    padding-top: 5px;
    border-radius: 0 0 10px 10px;
}

.c-table-container {
    display: table;
    width: 100%;
}

.c-table-cell-container {
    display: table-cell;
    vertical-align: middle;
    width: auto;
}


/************************************ ANIMATION BEGIN ************************************/
.c-legend-map-inner {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

.c-legend-map-inner-animate {
    margin-top: -50px;
    opacity: 1;
}
/************************************ ANIMATION END ************************************/

@media (min-width: 768px){
    .c-header-bar-logo{
        width: 75%;
        /*background-color: black;*/
    }

    .c-masterplans-logo{
        min-width: 237px;
        padding-left: 2%;
    }

    .c-navlinksbar {
        height: 50px;
    }
}

@media (max-width: 767px){
    .c-thumbnail > img {
        width: 170px;		
    }
}


/* ***** BOOTSTRAP OVERWRITE ***** */
body {
    font-family: museo_sans300 !important;
    font-size: 15px;
}

.navbar-fixed-top {
    border-bottom: none !important;
}

a:focus {
    color: inherit;
}

.navLinks .nav > li a:hover, 
.navLinks .nav > li a:focus {
    font-weight: inherit; 
}

@media (min-width: 1000px){
    .navbar-brand {
        margin-top: 10px !important;
        padding-top: 0px !important;
    }
}

@media (max-width: 1000px){
    .navbar-brand {
        margin-top: 5px !important;
        padding-top: 0px !important;
        padding-left: 15px !important;
    }
}

/* ***** IONRANGESLIDER OVERWRITE ***** */

.irs-from,
.irs-to,
.irs-single {
    background-color: #8da64b;
}

.irs-bar {
     height: 10px; top: 33px;
     border-top: none;
     border-bottom: none;
     background: #8da64b;
     background: linear-gradient(to top, #8da64b,#d5f972); /* W3C */
}

.irs-slider {
    top: 28px;
    width: 20px;
    height: 20px;
    border-radius: 5px;
}

.hnlMsg {
    font-family: museo_sans300;
    font-size: 15px;
    color: #000000;
}

/* ***** BOOTSTRAP TOGGLE BUTTON OVERWRITE ***** */

.toggle-handle {
    background-color: white !important;
}

/* ***** R&D CSS ***** */

/*.c-test {
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-right: 15px;
}

.c-test2 {
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 1000;
}

.c-class {
    color: red;
}*/

